.zentools.list ul li {
  padding: 8px 0;
  padding: 10px;
  background: url(../../templates/grid3/images/horbevel.png) repeat-x left bottom;
  border: 0;
}
.zentext p {
  margin: 0;
}
.slideshowoverlay,
.slideshowstandard {
  padding-bottom: 0;
}
.slideshowoverlay h1,
.slideshowoverlay h2,
.slideshowoverlay h3,
.slideshowoverlay h4,
.slideshowoverlay h5,
.slideshowoverlay h6,
.slideshowoverlay p,
.slideshowstandard h1,
.slideshowstandard h2,
.slideshowstandard h3,
.slideshowstandard h4,
.slideshowstandard h5,
.slideshowstandard h6,
.slideshowstandard p {
  border: 0;
  box-shadow: none;
  background-image: none;
  background: none;
  padding: 0;
  margin: 0;
  color: #fff;
  font-weight: normal;
  text-shadow: none;
}
.slideshowoverlay .allitems.container,
.slideshowstandard .allitems.container {
  width: 100%;
}
.slideshow.slideshowstandard {
  padding: 0 !important;
}
.slideshow.slideshowstandard img {
  margin: 0 !important;
}